<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_JXCMQGr4Ee25kPRmc7K9gg" id="_JW_I8Gr4Ee25kPRmc7K9gg" label="TalendString" version="0.1" item="_JXCzUWr4Ee25kPRmc7K9gg">
    <author href="../../../talend.project#_BaS_Mmr4Ee25kPRmc7K9gg"/>
    <additionalProperties xmi:id="_JXDaYGr4Ee25kPRmc7K9gg" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_JXDaYWr4Ee25kPRmc7K9gg" key="created_product_version" value="8.0.1.20220623_1359-patch"/>
    <additionalProperties xmi:id="_JXDaYmr4Ee25kPRmc7K9gg" key="created_date" value="2022-11-23T13:59:13.094+0800"/>
    <additionalProperties xmi:id="_JXDaY2r4Ee25kPRmc7K9gg" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_JXDaZGr4Ee25kPRmc7K9gg" key="modified_product_version" value="8.0.1.20220623_1359-patch"/>
    <additionalProperties xmi:id="_JXDaZWr4Ee25kPRmc7K9gg" key="modified_date" value="2022-11-23T13:59:13.094+0800"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_JXCzUGr4Ee25kPRmc7K9gg" path="system"/>
  <TalendProperties:RoutineItem xmi:id="_JXCzUWr4Ee25kPRmc7K9gg" property="_JXCMQGr4Ee25kPRmc7K9gg" state="_JXCzUGr4Ee25kPRmc7K9gg" builtIn="true">
    <content href="TalendString_0.1.item#/"/>
  </TalendProperties:RoutineItem>
</xmi:XMI>
